*{font-family: 'Nunito Sans', sans-serif;}

/*!
Theme Name: QuickPic Child
Theme URI: http://www.quickonlinetips/archives/quickpic/
Template: quickpic
Author: QuickOnlineThemes
Author URI: http://www.quickonlinetips.com/
Description: 1-column, lightweight, widget ready, fast loading, SEO optimized, easy to customize theme, useful for photoblogging.
Tags: one-column,threaded-comments,sticky-post,custom-background
Version: 1.5.3.1511297076
Updated: 2017-11-21 20:44:36

*/

.site-description {
    margin-top: -15px;
    margin-bottom: 10px;
    line-height:150%;
    color: #333;
}

* {
    box-sizing: border-box;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 2%;}
    .col-m-2 {width: 21%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 79%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 81.34%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
	#page {width: 100%;}
}

@media only screen and (min-width: 1024px) {
    /* For desktop: */
    .col-1 {width: 2%;}
    .col-2 {width: 21%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 79%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 81.34%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
	#page {width: 1024px;}
}

[class*="col-"] {
    float: left;
    /* border: 1px solid red; */
}


#page {
    background-color: #fff;
    margin: 20px auto 20px auto;
    padding: 0;
    border: 2px #333 solid;
    border-radius: 20px;
    -moz-border-radius: 15px;
}


#header {
    background: #333;
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 10px;
	margin-bottom: 25px;
}

@media only screen and (min-width: 1024px) {
	/* center logo when : */
	img{
	   display: block;
	   max-width: 100%;
	   height: auto;
	}
}

.responsive-image {
  width: auto;
  max-height: 350px;
}

#menu-header {
    clear: both;
    font-size: 14px;
	font-family: 'Nunito Sans', sans-serif;
    line-height: 1.5em;
    font-weight: bold;
    margin: 20px auto 15px auto;
    padding: 0px 10px;
    overflow: hidden;
    width: auto;
    text-transform: uppercase;
    color: #333;
    background: #DDD;
}

#menu-header ul {
    float: left;
    width: 100%;
    padding: 0 10px;
}

#menu-header li {
    float: left;
    list-style-type: none;
    display: block;
    margin-right: 20px;
    position: relative;
    padding: 0;
}

@media only screen and (max-width: 786px) {
	/* change menu when : */
	#menu-header li {width: 100%;}
}

#menu-header a {
    color: #333;
    text-decoration: none;
}

#menu-header a:hover {
    color: #666;
    text-decoration: underline;
}

/* Main/Menu------*/

p {font-family: 'Nunito Sans', sans-serif;
	letter-spacing: 0.3pt;
	font-weight: 300;
}


p2 {font-family: 'Nunito Sans', sans-serif;
	letter-spacing: 0.3pt;
	font-weight: 400;
}


a {font-family: 'Nunito Sans', sans-serif;
letter-spacing: 0.5pt;
font-weight: 400}

/* Begin bottom box
------------------------------------- */

#bottombox {
    font-family: Arial, Helvetica, Sans-Serif;
    padding: 10px;
    margin: 15px 0 0 0;
    background: #333;
    color: #ddd;
    font-size: 1em;
    clear: both;
}

#adbox {
    text-align: left;
    padding: 5px;
    background: #333;
    margin: 15px 0 15px 0;
    text-align: center;
}

#boxes {
    width: 100%;
    background: #333;
	text-align: center;
}


#footer {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	color: #333;
}

#footer a{
	color: #333;
}

#footer a:hover {
    color: #333;
}

#bottombox h4 {
    margin: 20px 0 0;
    padding: 2px;
    color: #FFF;
    text-transform: uppercase;
}